[package]
name = "rust_2023_08"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
aoc = { path = "../../../common/rust" }
either = "1.9.0"
itertools = "0.12.0"
petgraph = "0.6.4"
